/*------------------ Video MP4 for Showing >> Rich Content on Product Page -------------------------------*/
/* 把同 Section 裡面 Html 有影片(.Videos-MP4-Section video) 取代 .image_block 下的圖片 + 同時不影響有 Play Button 的狀態 */

/* Video MP4 Section */
.Videos-MP4-Section {
    width: 100%;
}

/* video mp4 source item */
.vid-item-mp4 {
    position: relative; 
    opacity: 1; 
    top: 0px; 
    left: 0px; 
    overflow: hidden;
    border: 1px solid #eaeaea;
}

/* 讓 wording block 最少高度不限制 >> 因為影片是在 wording_block */
.single-product #overview-tab.tab-content .All-Rich-Content-Section .Rich-Content-Section .col-md-12.wording_block:has(.Videos-MP4-Section) {
    min-height: unset !important;
}